{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 710,
  "item_type": "podcast_invisible_network",
  "item_type_label": "Podcast Invisible Network",
  "media_credit": null,
  "published_at": "2021-12-29T16:00:00",
  "published_at_display": "29 Dec 2021, 16:00 GMT",
  "source_name": "podcast_invisible_network",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "In this final episode of a five-part series about NASA’s Laser Communications Relay Demonstration, we look at the future of optical communications technologies at NASA.",
  "title": "22. LCRD - The Future | NASA's The Invisible Network Podcast",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/podcasts/invisible-network/22-lcrd-the-future-nasas-the-invisible-network-podcast/"
}